/* You can add global styles to this file, and also import other style files */


main.container {
  margin-top: 80px;
}

.btn-medium {
  width: 150px;
  margin: 5px;
}

.btn-large {
  width: 100%;
  margin-top: 5px;
  margin-bottom: 5px;
}

.btn-main {
  color: #fff;
  background-color: #e7026d;
  border-color: #e7026d;
}

.btn-main:hover {
  color: #fff;
  background-color: #d60064;
  border-color: #c5025d;
}

.btn-main:focus, .btn-main.focus {
  color: #fff;
  background-color: #d60064;
  border-color: #c5025d;
  box-shadow: 0 0 0 0.2rem rgb(209, 31, 114);
}

.btn-main.disabled, .btn-main:disabled {
  color: #fff;
  background-color: #ff0077;
  border-color: #ff0077;
}

.btn-main:not(:disabled):not(.disabled):active, .btn-main:not(:disabled):not(.disabled).active,
.show > .btn-main.dropdown-toggle {
  color: #fff;
  background-color: #c5025d;
  border-color: #ad0252;
}

.btn-main:not(:disabled):not(.disabled):active:focus, .btn-main:not(:disabled):not(.disabled).active:focus,
.show > .btn-main.dropdown-toggle:focus {
  box-shadow: 0 0 0 0.2rem rgb(177, 24, 95);
}



.btn-second {
  color: #fff;
  background-color: #fa9bc7;
  border-color: #fa9bc7;
}

.btn-second:hover {
  color: #fff;
  background-color: #e28cb4;
  border-color: #d885ac;
}

.btn-second:focus, .btn-second.focus {
  color: #fff;
  background-color: #e28cb4;
  border-color: #d885ac;
  box-shadow: 0 0 0 0.2rem rgb(248, 150, 196);
}

.btn-second.disabled, .btn-second:disabled {
  color: #fff;
  background-color: #fa9bc7;
  border-color: #fa9bc7;
}

.btn-second:not(:disabled):not(.disabled):active, .btn-second:not(:disabled):not(.disabled).active,
.show > .btn-second.dropdown-toggle {
  color: #fff;
  background-color: #d885ac;
  border-color: #c47a9c;
}

.btn-second:not(:disabled):not(.disabled):active:focus, .btn-second:not(:disabled):not(.disabled).active:focus,
.show > .btn-second.dropdown-toggle:focus {
  box-shadow: 0 0 0 0.2rem #fa9bc7;
}
